{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_jsc2026e022311orig.jpg",
      "bytes": 3535465,
      "content_type": "image/jpeg",
      "url": "https://www.nasa.gov/wp-content/uploads/2026/04/jsc2026e022311orig.jpg"
    },
    {
      "archive_name": "assets/02_zwan-wolf-mars-v4.jpg",
      "bytes": 659516,
      "content_type": "image/jpeg",
      "url": "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
    }
  ]
}